.cp-cards-grid {
  display: flex;
  max-width: var(--max-width);
  margin: auto;
  flex-direction: column;
}

.cp-cards-grid .title {
  margin: var(--main-margin);
  padding: var(--main-padding);
}

.cp-cards-grid .container {
  display: grid;
  gap: 30px;
}

.cp-cards-grid .container .column {
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  margin: var(--main-margin) 0;
  border-radius: 12px;
}

.cp-cards-grid .container .column .column-logo {
  width: 100%;
  height: auto;
  overflow: hidden;
  display: flex;
  justify-content: center;
}

.cp-cards-grid .container .column .column-logo img {
  width: 100%;
  max-width: 370px;
}

@media screen and (max-width: 1024px) {
  .cp-cards-grid {
    padding: var(--main-padding);
  }
  @media (max-width: 768px) {
  .cp-cards-grid .container .column {
    padding-left: 24px;
    padding-right: 24px;
    box-sizing: border-box;

  }
}
